#User / asdsoft18
#
#ps aux | grep "/usr/bin/kvm -id VMID"
agent: 1
balloon: 0
boot: cdn
bootdisk: sata0
cores: 2
cpu: Penryn
ide2: none,media=cdrom
memory: 3072
name: Actual-Windows7
net0: virtio=0E:73:50:82:57:80,bridge=vmbr0
numa: 0
onboot: 1
ostype: win7
sata0: MSSQLWINDOWS:vm-101-disk-2,cache=writeback,size=32G
scsihw: virtio-scsi-pci
smbios1: uuid=7893aae7-b059-41c6-bbf9-9424bc282062
sockets: 1
startup: order=4
vmgenid: 5b08aeac-1d1c-4502-9d41-f6579c99922a
#qmdump#map:sata0:drive-sata0:MSSQLWINDOWS:raw:
